/****** global ******/

@import "header.css";
@import "xhtml-editing.css";
@import "xhtml-edit-classes-phase-out.css";
@import "output-20100312.01.css";
@import "output-subjectarearesource.css";

/****** Elements/Tags ******/

html {
margin: 0;
font: normal 0.6em verdana, arial, helvetica, tahoma, sans-serif;
}

#linkcell {
	padding: 0px; 
	padding-right: 0px; 
	border-left: solid 1px #868BAA; 
	border-bottom: solid 1px #868BAA;
	width: 21%;
}

#contentspacercell {
	border-left: solid 1px #868BAA;
	border-bottom: solid 1px #868BAA;
	width: 1%;
}

#contentcell {
	padding: 10px;
	border-bottom: solid 1px #868BAA;
}

a.textsizetoggle01 {
	background: #fff;
	color: black;
}


